@charset "UTF-8";

body{
  font-size: 18px;
  font-size: 1.8rem;
}



@media screen and (max-width: 768px) {

  body{
    font-size: 16px;
    font-size: 1.6rem;
  }
  
}

.wpcf7-not-valid-tip{
  font-size: 14px!important;
}

.p-topnew .mv-area{
  position: relative;
  height: 90vh;
}

.p-topnew .mv-area::before{
  content: '';
  background: url(../images/topnew/deco_triangle01.png) no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0%);
  width: 300px;
  height: 108px;
  background-size: cover;
  z-index: 3;
}

.p-topnew .mv-area::after{
  content: '';
  background: url(../images/topnew/deco_triangle02.png) no-repeat;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%,0%);
  width: 300px;
  height: 152px;
  background-size: cover;
  z-index: 3;
}

.p-topnew .slidettl{
  width: 75vw;
  max-width: 868px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  z-index: 3;
}

.p-topnew .slick-dotted.slick-slider{
  margin-bottom: 0;
}

.p-topnew .slick-dots{
  padding: 20px 0;
  max-width: 300px;
  right: 0;
  bottom: 0px;
  background: rgb(18, 199, 184, 0.4);
}

.p-topnew .slick-dots li {
  width: 100px;
  height: 2px;
  position: relative;
}

.p-topnew .slick-dots li:first-child::before{
  content: '1';
  font-family: "Yu Mincho", "YuMincho", serif;
  font-size: 18px;
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translate(0%,-50%);
  color: #fff;
}

.p-topnew .slick-dots li:nth-child(2)::before{
  content: '2';
  font-family: "Yu Mincho", "YuMincho", serif;
  font-size: 18px;
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translate(0%,-50%);
  color: #fff;
}

.p-topnew .slick-dots li button {
  width: 100px;
  height: 2px;
}

.p-topnew .slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 95px;
  height: 2px;
  content: '';
  background-color: #fff;
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.p-topnew .mv-area div{
  height: 90vh;
}

.p-topnew .mv-area .slide01{
  background: url(../images/topnew/img_slider01.png) no-repeat;
  background-size: cover;
  height: 90vh;
}

.p-topnew .mv-area .slide02{
  background: url(../images/topnew/img_slider01.png) no-repeat;
  background-size: cover;
  height: 90vh;
}

.p-topnew .mv-area .scrolldown1{
  position: absolute;
  left: 50%;
  bottom: 49px;
  height: 50px!important;
  z-index: 4;
  transform: translate(-50%,0%);
}

/*Scrollテキストの描写*/
.p-topnew .mv-area .scrolldown1 span{
  position: absolute;
  left: -29px;
  bottom: -32px;
  z-index: 4;
  color: #fff;
  font-family: "Yu Mincho", "YuMincho", serif;
}

/* 線の描写 */
.p-topnew .mv-area .scrolldown1::after{
  content: "";
    /*描画位置*/
  position: absolute;
  top: 0;
    /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
    /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:30px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  }
}

.p-topnew .inner {
  width: 100%;
  max-width: calc( 1245px + 3% * 2);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 3%;
  padding-right: 3%;
  margin-left: auto;
  margin-right: auto;
}

.p-topnew .c-comma{
  font-family: fot-matisse-pron, sans-serif;
  font-weight: 500;
  font-style: normal;  
  color: #000000;
  position: relative;
  display: table;
  margin: 0 auto;
  text-align: center;
}

.p-topnew .c-comma::before{
  content: '';
  background: url(../images/topnew/deco_comma01.svg) no-repeat;
  background-size: cover;
  width: 49px;
  height: 37px;
  position: absolute;
  left: -71px;
  top: 50%;
  transform: translate(0,-50%);
}

.p-topnew .c-comma::after{
  content: '';
  background: url(../images/topnew/deco_comma02.svg) no-repeat;
  background-size: cover;
  width: 49px;
  height: 37px;
  position: absolute;
  right: -71px;
  top: 50%;
  transform: translate(0,-50%);
}


.p-topnew .divider-banner{
  background: url(../images/topnew/bg_divider01.png) no-repeat;
  text-align: center;
  padding: 73px 0;
  font-family: fot-matisse-pron, sans-serif;
  color: #253D85;
  font-size: 3rem;
}

.p-topnew .divider-banner p{
  font-family: fot-matisse-pron, sans-serif;
}

.p-topnew .divider-banner span{
  font-size: 4rem;
  display: table;
  margin: 0 auto;
}

.p-topnew .kasen{
  position: relative;
  background: url(../images/topnew/bg_line.png) repeat-x;
  background-position: bottom;
  display: table;
  margin: 0 auto;
  line-height: 1.3;
  font-family: fot-matisse-pron, sans-serif;
  color: #253D85;
  font-size: 3.5rem;
}



.p-topnew .about-box-wrap{
  padding: 120px 0 350px;
  background: url(../images/topnew/bg_about.png) no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.p-topnew .about-box{
  padding: 0 20px;
}

.p-topnew .about-box .c-comma{
  margin-bottom: 40px;
}

.p-topnew .about-box.mt{
  margin-top: 162px;
}

.p-topnew .about-box-wrap .last-midashi{
  margin-top: 120px;
}

.p-topnew .merit-area .image-about{
  background: url(../images/topnew/img_maimage.png) no-repeat;
  background-position: left top;
  padding: 65px 0;
}

.p-topnew .merit-area .about-wrap{
  margin: 0 0 0 auto;
  max-width: 800px;
}

.p-topnew .merit-area .image-about h2{
  font-family: fot-matisse-pron, sans-serif;
  font-size: 3.5rem;
}

.p-topnew .merit-area .image-about ul {
  margin-top: 20px;
}

.p-topnew .merit-area .image-about ul li{
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 15px;
}

.p-topnew .merit-area .image-about ul li::before{
  content: '';
  background: url(../images/topnew/icon_check.svg) no-repeat;
  background-size: cover;
  width:21px ;
  height: 20px;
  position: absolute;
  left: 0;
  top: 1px;
}

.p-topnew .merit-area .image-about ul li span{
  color: #E74C3C;
  border-bottom: 1px solid #253D85;
  padding-bottom: 2px;
}

.p-topnew .merit-area .image-about .but-midashi{
  font-family: fot-matisse-pron, sans-serif;
  font-size: 3.5rem;
  display: table;
  position: relative;
  margin-top: 50px;
  margin-bottom: 15px;
  margin-bottom: 10px;
}

.p-topnew .merit-area .image-about .but-midashi::before{
  content: '';
  background: url(../images/topnew/icon_but.svg) no-repeat;
  background-size: cover;
  width:17px ;
  height: 23px;
  position: absolute;
  right: -16px;
  top: 1px;
}

.p-topnew .merit-area .image-about .mt{
  margin-top: 20px;
}


.p-topnew .divider-banner02{
  background: url(../images/topnew/bg_support.png) no-repeat;
  background-size: cover;
  background-position: center top;
  padding: 90px 5% 60px;
  text-align: center;
}

.p-topnew .divider-banner02 .small{
  font-size: 2rem;
  font-family: fot-matisse-pron, sans-serif;
  margin-bottom: 15px;
  display: block;
}

.p-topnew .merit-box-wrap{
  padding: 100px 0;
}

.p-topnew .merit-list-wrap{
  display: flex;
  justify-content: center;
  padding: 0 20px;
  margin: 50px 0 50px;
}

.p-topnew .merit-list-wrap .merit-box:first-child{
  margin-right: 2em;
}

.p-topnew .merit-list-wrap .merit-box{
  width: 32%;
  background-color: #D1F0ED;
  padding: 13px 10px 20px;
  position: relative;
}

.p-topnew .merit-list-wrap .merit-box::before{
  content: ' ';
  position: absolute;
  top: -10px;
  left: -30px;
  width: 0;
  height: 0;
  transform: rotate(138deg);
  border: none;
  border-top: 52px solid #06635B;
  border-right: 47px solid transparent;
  border-left: 56px solid transparent;
}

.p-topnew .merit-list-wrap .merit-box .merit-ttl{
  display: flex;
  justify-content: space-between;
  margin-bottom: 14px;
  position: relative;
}

.p-topnew .merit-list-wrap .merit-box .merit-ttl .number{
  width: 16%;
}

.p-topnew .merit-list-wrap .merit-box .merit-ttl .title{
  width: 80%;
  letter-spacing: 0;
}

.p-topnew .merit-list-wrap .merit-box .merit-text{
  margin: 0 10px;
  padding-top: 20px;
  border-top: 2px dotted #149187;
}

.p-topnew .merit-list-wrap .merit-box .title{
  font-family: fot-matisse-pron, sans-serif;
  font-weight: 500;
  font-size: 2rem;
  color: #000000;
}

.p-topnew .merit-last-text{
  text-align: center;
  margin-bottom: 65px;
}

.p-topnew .price-wrap{
  background: url(../images/topnew/bg_fee.png) no-repeat;
  background-size: cover;
  padding: 90px 0;
  color: #fff;
  font-family: fot-matisse-pron, sans-serif;
}

.p-topnew .price-wrap h2{
  font-family: fot-matisse-pron, sans-serif;
  font-size: 3.5rem;
  text-align: center;
}

.p-topnew .price-box{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #FFFFFF;
  padding: 20px 0;
  align-items: center;
}

.p-topnew .price-box.bb{
  border-bottom: none;
}

.p-topnew .price-box .price-ttl{  
  font-size: 3.5rem;
  width: 24%;
  text-align: center;
}

.p-topnew .price-box .price-number{
  width: 75%;
  font-size: 10rem;
  line-height: 1;
  border-left: 1px solid #fff;
  padding-left: 4%;
}

.p-topnew .price-box .price-number .small2{
  font-size: 5.5rem;
  vertical-align: middle;
}

.p-topnew .price-box .price-number .small3{
  font-size: 3.1rem;
  vertical-align: middle;
}

.p-topnew .white-text{
  background-color: #fff;
  text-align: center;
  color: #000000;
  font-size: 2rem;
  padding: 5px 0;
  margin-top: 10px;
  display: block;
}

.p-topnew .case-area{
  padding: 100px 0;
}

.p-topnew .price-outer{
  max-width: 890px;
  width: 100%;
  margin: 0 auto;
}

.p-topnew .case-area .c-comma{
  margin-bottom: 131px;
}

.p-topnew .case-box{
  max-width: 1205px;
  width: 100%;
  position: relative;
  align-items: center;
  margin: 0 0 100px auto;
  padding: 20px 0;
}

.p-topnew .case-box.left{
  margin: 0 0 100px 0;
}

.p-topnew .case-box figure{
  position: absolute;
  top: 50%;
  left: -200px;
  transform: translate(0,-50%);
  width: 31%;
}

.p-topnew .case-box figure .case-num{
  position: absolute;
  left: -20px;
  top: 50px;
  width: auto;
}

.p-topnew .case-box.left figure{
  left:auto;
  right: -142px;
}

.p-topnew .case-text{
  background-color: #D1F0ED;
  padding: 35px 20px;
  padding-left: 14%;
}

.p-topnew .case-text span{
  font-size: 3.5rem;
  border-bottom: 1px solid #06635B;
  font-family: fot-matisse-pron, sans-serif;
  display: table;
}

.p-topnew .message-area{
  background-color: #EEF8FC;
  padding: 60px 0 100px;
}

.p-topnew .message-area .c-comma{
  margin-bottom: 40px;
}

.p-topnew .message-area p{
  text-align: center;
}

.p-topnew .message-area figure{
  margin:60px 0 ;
}

.p-topnew .message-area figure img{
  display: block;
  margin: 0 auto;
}

.p-topnew .news-area{
  padding-top: 80px;
}


.p-topnew .contact-area{
  padding: 130px 0 100px;
}

.p-topnew .contact-area .c-ttl{
  position: relative;
  font-family: fot-matisse-pron, sans-serif;
  color: #06635B;
  font-size: 2.8rem;
  display: table;
  margin: 0 auto;
  padding-left: 40px;
}

.p-topnew .contact-area .c-ttl::before{
  content: '';
  background: url(../images/topnew/icon_irai.svg) no-repeat;
  background-size: cover;
  width: 99px;
  height: 99px;
  position: absolute;
  left: -70px;
  top: -22px;
}

.p-topnew .contact-area .c-text{
  text-align: center;
  margin-top: 47px;
}

.p-topnew .c-form{
  max-width: 960px;
  width: 100%;
  margin: 70px auto 0;
}

.p-topnew .c-form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]), 
.p-topnew .c-form select, 
.p-topnew .c-form textarea {
  border: 1px solid #D1F0ED;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 0.8em;
}

.p-topnew .c-form table th {
  width: 320px;
  text-align: left;
}

.p-topnew .c-form table th, 
.p-topnew .c-form table td {
  padding: 1em 1.5em;
  font-size: 18px;
  font-size: 1.8rem;
}

.p-topnew .c-form .required {
  background-color: #06635B;
  color: #ffffff;
  text-align: center;
  padding: 0.2em 0.8em;
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  float: right;
}

.p-topnew .c-form input[type="radio"] + span:before {
  background-color: #E2E2E2;
}

.p-topnew .c-form .t-archive{
  position: relative;
}

.p-topnew .c-form .t-archive:after {
  content: '';
  position: absolute;
  top: 47%;
  right: 21px;
  transform: translate(0,-50%);
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 6px solid transparent;
  border-left: 9px solid #000;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg) translate(0,-50%);
}

.p-topnew .c-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.p-topnew .c-btn-box{
  border-top: 1px solid #D1F0ED;
  padding-top: 30px;
  margin-top: 73px;
}

.p-topnew .c-form input[type="submit"] {
  background-color: #149187;
  font-size: 18px;
  font-size: 1.8rem;
  width: 100%;
  border-radius: 4px;
  max-width: 330px;
  padding: 0.8em 0;
  -webkit-transition: 0.16s cubic-bezier(0.17, 0.935, 0.305, 1);
  transition: 0.16s cubic-bezier(0.17, 0.935, 0.305, 1);
  font-family: fot-matisse-pron, sans-serif;
}

.p-topnew .c-form .zip{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.p-topnew .c-form .zip .zip1{
  margin: 0 10px;
  width: 19%;
}

.p-topnew .c-form .zip .zip2{
  margin: 0 10px;
  width: 25%;
}

.p-topnew .yt-wrap{
  text-align: center;
  margin-top: 150px;
}

.p-topnew .yt-wrap a{
  display: table;
  margin: 0 auto 40px;
}

.p-topnew .sp-only{
  display: none;
}

@media screen and (max-width: 1611px) {

  .p-topnew .merit-area .image-about{
    background: none;
  }

}

@media screen and (max-width: 1450px) {
  .p-topnew .case-box{
    max-width: 761px;
  }

  .p-topnew .case-text span {
    font-size: 2rem;
  }

  .p-topnew .case-text {
    padding-left: 12%;
  }

  .p-topnew .case-box figure {
    width: 42%;
  }
}

@media screen and (max-width: 985px) {
  
  .p-topnew .case-area {
    padding: 70px 0;
  }

  .p-topnew .case-box {
    max-width: 100%;
  }

  .p-topnew .case-area .c-comma {
    margin-bottom: 20px;
  }

  .p-topnew .case-area .last-midashi{
    padding: 0 5%;
  }
  

  .p-topnew .case-box figure .case-num {
    left: 11px;
    top: 41px;
    width: 30%;
  }

  .p-topnew .case-box{
    margin-bottom: 40px;
  }

  .p-topnew .case-box.left {
    margin-bottom: 0;
  }

  .p-topnew .case-box figure {
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0,0%);
    width: 100%;
  }

  .p-topnew .case-box.left figure {
    left: auto;
    right: auto;
  }

  .p-topnew .case-text {
    margin-top: -57px;
    padding-left: 20px;
  }
  
  .p-topnew .case-text span {
    font-size: 2rem;
  }


}

@media screen and (max-width: 767px) {

  .p-topnew .sp-only{
    display: block;
  }

  .p-topnew .mv-area {
    height: 75vh;
  }

  .p-topnew .slidettl {
    max-width: 75%;
  }

  .p-topnew .mv-area .slide01,
  .p-topnew .mv-area .slide02{
    height: 75vh;
  }

  .p-topnew .divider-banner {
    background-position: center;
    background-size: cover;
    padding: 50px 3%;
  }

  .p-topnew .divider-banner {
    font-size: 3rem;
  }

  .p-topnew .divider-banner p{
    font-size: 2.5rem;
  }

  .p-topnew .divider-banner span {
    font-size: 3rem;
    display: inline;
  }

  .p-topnew .about-box-wrap {
    padding: 57px 0 150px;
  }

  .p-topnew .c-comma{
    font-size: 2.5rem;
    padding: 0 20px;
  }

  .p-topnew .last-midashi{
    text-align: center;
  }

  .p-topnew .kasen{
    display: inline;
    font-size: 2.5rem;
  }

  .p-topnew .c-comma::before {
    content: '';
    background: url(../images/topnew/deco_comma01.svg) no-repeat;
    background-size: cover;
    width: 25px;
    height: 18px;
    position: absolute;
    left: -14px;
    top: 50%;
    transform: translate(0,-50%);
  }
  
  .p-topnew .c-comma::after {
    content: '';
    background: url(../images/topnew/deco_comma02.svg) no-repeat;
    background-size: cover;
    width: 25px;
    height: 18px;
    position: absolute;
    right: -14px;
    top: 50%;
    transform: translate(0,-50%);
  } 

  .p-topnew .about-box figure{
    margin: 0 0 20px;
  }

  .p-topnew .about-box figure img{
    display: block;
    margin: 0 auto;
  }

  .p-topnew .about-box .c-comma {
    margin-bottom: 20px;
  }

  .p-topnew .about-box.mt {
    margin-top: 65px;
  }

  .p-topnew .about-box-wrap .last-midashi {
    margin-top: 50px;
    text-align: center;
  }

  .p-topnew .merit-box-wrap {
    padding: 50px 0;
  }

  .p-topnew .merit-area .image-about{
    background: none;
  }

  .p-topnew .merit-area .image-about h2 {
    font-size: 2.5rem;
  }

  .p-topnew .merit-list-wrap {
    display: block;
    padding: 0 20px;
    margin: 50px 0 50px;
  }

  .p-topnew .merit-list-wrap .merit-box:first-child {
    margin-right: 0em;
  }

  .p-topnew .merit-list-wrap .merit-box {
    width: 100%;
    margin-bottom: 20px;
  }

  .p-topnew .merit-list-wrap .merit-box .title {
    font-size: 1.8rem;
  }

  .p-topnew .merit-area .about-wrap figure{
    margin-top: 30px;
  }

  .p-topnew .price-box {
    display: block;
    border-bottom: 1px solid #FFFFFF;
  }

  .p-topnew .price-box.bb {
    border-top: none;
  }

  .p-topnew .price-wrap {
    padding: 45px 0;
  }

  .p-topnew .price-wrap h2 {
    font-size: 2.5rem;
    margin-bottom: 15px;
  }

  .p-topnew .price-box .price-ttl {
    font-size: 2rem;
    width: 100%;
    margin-bottom: 10px;
  }

  .p-topnew .price-box .price-number {
    width: 100%;
    font-size: 4rem;
    border-left: none;
    -moz-border-top-colors: 1px solid #fff;
    padding-left: 0%;
    text-align: center;
  }

  .p-topnew .price-box .price-number .small2 {
    font-size: 2.5rem;
  }

  .p-topnew .price-box .price-number .small3{
    display: block;
    font-size: 1.8rem;
    margin-top: 8px;
  }

  .p-topnew .white-text{
    font-size: 1.4rem;
  }

  .p-topnew .message-area {
      padding: 60px 0 60px;
  }

  .p-topnew .contact-area .c-ttl {
    font-size: 2.5rem;
    padding-left: 69px;
  }

  .p-topnew .contact-area .c-ttl::before {
    content: '';
    width: 67px;
    height: 66px;
    position: absolute;
    left: -3px;
    top: -11px;
  }

  .p-topnew .c-form {
    margin: 25px auto 0;
  }

  .p-topnew .c-form table tbody, 
  .p-topnew .c-form table tr, 
  .p-topnew .c-form table th, 
  .p-topnew .c-form table td {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
  }

  .p-topnew .c-form table th, 
  .p-topnew .c-form table td {
    padding: 0.5em;
    font-size: 18px;
    font-size: 1.6rem;
  }

  .p-topnew .c-form table tr{
    margin-bottom: 20px;
  }

  .p-topnew .contact-area {
    padding: 70px 0 70px;
  }

  .p-topnew .news-area {
    padding: 70px 0 70px;
  }

 
}



.mv-btn.acquirer {
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: 70px;
    color: #0B3D91;
    background: #FDDE50;
    border: none;
    margin: 0;
    z-index: 10;
}

@media screen and (min-width: 768px) {
	.p-topnew .mv-area .slide01,
	.mv-area,
	.mv-slider {
		min-height: 800px;
	}
	.mv-btn.acquirer {
		bottom: 110px;
	}
}
@media screen and (max-width: 767px) {
	.p-topnew .slidettl {
		width: 90vw;
		max-width: 400px;
		transform: translate(-50%,-70%);
	}
}
